
<CH.Code>
```bash Example Request
curl http://10.10.10.47:32400/clients \
--header 'Accept: application/json' \
--header 'X-Plex-Token: YOUR_API_KEY_HERE'
```
---

```json Example Response
  {
    "MediaContainer": {
      "size": 1,
      "Server": [
        {
          "name": "iPad",
          "host": "10.10.10.102",
          "address": "10.10.10.102",
          "port": 32500,
          "machineIdentifier": "A2E901F8-E016-43A7-ADFB-EF8CA8A4AC05",
          "version": "8.17",
          "protocol": "plex",
          "product": "Plex for iOS",
          "deviceClass": "tablet",
          "protocolVersion": 2,
          "protocolCapabilities": "playback,playqueues,timeline,provider-playback"
        }
      ]
    }
  }
```
</CH.Code>
